{% set CodiceModulo = "CONCESSIONE_VANTAGGIO_ECONOMICO" %}
{% set Urn = "document:c_g482:concessione.vantaggio.economico" %}
{% set Urn_procedimento = "" %}
 {% set allegati=[
{ "codice":"DAE-CDI",
"urn":"document:s_italia:generale;documento.identita;documentazione",
"descrizione_tabella_allegati":"copia del documento di identità del legale rappresentante",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"Documento identita",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"enabled":"",
"dynamic_check":"true",
"tipo":"allegato",
"tipo_mime":"application/pdf"
},
{ "codice":"REL-PROG-VE",
"urn":"document:c_g482:allegato.relazione.progettuale.vantaggio.economico",
"descrizione_tabella_allegati":"relazione progettuale dell'iniziativa per la quale si chiede il sostegno economico con descrizione dettagliata delle attività e degli obiettivi che si intendono perseguire in termini di tipologia e ampiezza del pubblico/fruitori, ricaduta territoriale, crescita culturale, originalità o grado di innovazione",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"Relazione progettuale",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"enabled":"",
"dynamic_check":"true",
"tipo":"allegato",
"tipo_mime":"application/pdf"
},
{ "codice":"CURRICULUM-ENTE",
"urn":"document:c_g482:allegato.curriculum.ente.vantaggio.economico",
"descrizione_tabella_allegati":"breve curriculum dell’ente/associazione con descrizione delle attività precedentemente svolte",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"Relazione progettuale",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"enabled":"",
"dynamic_check":"true",
"tipo":"allegato",
"tipo_mime":"application/pdf"
},
{ "codice":"STATUTO-ATTO-COSTITUTIVO",
"urn":"document:c_g482:allegato.statuto.atto.costitutivo.vantaggio.economico",
"descrizione_tabella_allegati":"copia dello Statuto e dell’Atto Costitutivo registrati, se non prodotta al Servizio in
precedenti occasioni o nel caso di variazioni recenti, che preveda tra le finalità la promozione di attività culturali e
il non perseguimento di attività di lucro",
"annotazioni_tabella_allegati":"",
"descrizione_meta":"",
"filename":"Atto costitutivo",
"firmatari":"Titolare_CodiceFiscale",
"firmatari_label":"il dichiarante",
"firmato":"NO",
"numero":"1",
"enabled":"",
"dynamic_check":"true",
"tipo":"allegato",
"tipo_mime":"application/pdf"
},
]%} 

{% extends "base.html" %}
{% block meta %}

<meta campi_firma="Titolare_CodiceFiscale" 
campi_firma_label="il dichiarante" 
classi_modulo="Generale"
trattamento_dati="PERSONALI"
codice_modulo="{{ CodiceModulo }}"
urn="{% block urn %}{{ Urn }}{% endblock urn %}"
urn_procedimento="{% block urn_procedimento %}{{ Urn_procedimento }}{% endblock urn_procedimento %}"
urn_procedimento_list=""
sub_urn_list=""
uo_globo_list="" 
descrizione="Richiesta di concessione di un vantaggio economico"
destinatario_amministrazione=""
destinatario_ufficio="UO_PROTOCOLLO"
dinamico="SI"
email_a=""
ente_abilitato="TUTTI"
filigrana="SI"
firmare="P7M_ELETTRONICA"
istruzioni_compilazione=""
istruzioni_invio="mail_pec"
metodo_invio="mail"
name="GLOBO_modulo"
procura="NO,,"
tipo_modulo="principale"
urlhelp="/modulistica/moduli/{{ CodiceModulo }}"
verifica_pagamento="NO"
versione="1.1|30/01/2025" />

<meta codice_modulo_figlio="INCARICO_PROCURA" urn_modulo_figlio="document:s_italia:generale;incarico.procura"
  name="GLOBO_modulofiglio" numero="1" obbligatorio="DINAMICO" />
  {% for allegato in allegati %}{% set descr = "" %}{% if allegato['descrizione_meta'] == '' %} {% set descr = allegato['descrizione_tabella_allegati']  %} {% else %}{% set descr = allegato['descrizione_meta'] %} {% endif %}
  {% if allegato['tipo'] == "allegato" %}
   <meta codice_allegato="{{ allegato['codice'] }}"
    urn_allegato="{{ allegato['urn'] }}"
    descrizione_estesa="{{  descr[0]|upper + descr[1:descr|length] }}"
    filename="{{ allegato['filename'][0]|upper + allegato['filename'][1:allegato['filename']|length] }}"
    firmatari="{{ allegato['firmatari'] }}"
    firmatari_label="{{ allegato['firmatari_label'] }}"
    firmato="{{ allegato['firmato'] }}"
name="GLOBO_allegato"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"
    tipo_mime="{{ allegato['tipo_mime'] }}"/>
  {% elif allegato['tipo'] == "secondario" %} 
    <meta codice_modulo_figlio="{{ allegato['codice'] }}"
    urn_modulo_figlio="{{ allegato['urn'] }}"
    name="GLOBO_modulofiglio"
    numero="{{ allegato['numero'] }}"
    obbligatorio="DINAMICO"/>
  {% endif %}{% endfor %}
<meta codice_allegato="ALTRI-ALLEGATI"
urn_allegato="document:s_italia:altri.allegati"
descrizione_estesa="Altri allegati"
filename="Altri allegati"
firmatari="Titolare_CodiceFiscale"
firmatari_label="il dichiarante"
firmato="NO"
name="GLOBO_allegato"
numero="0"
obbligatorio="DINAMICO"
tipo_mime="application/pdf"/>

{% endblock meta %}

{% block title %}
Richiedere la concessione di un vantaggio economico
{% endblock title %}

{% block content %}
<globo_fondo_pagina areaheight="150" scope="3">
  {{ utils.firma() }}
 </globo_fondo_pagina>

<input id="Parametri_Comune" name="Parametri_Comune" type="hidden" dynamic_value="#Ente.value()" />
<input id="Oggetto" name="Oggetto" type="hidden"
  dynamic_value="#Titolare_Cognome.value().toUpperCase() + ' ' + #Titolare_Nome.value().toUpperCase() + ' - richiesta concessione vantaggio economico'" />

{{ intestazioni.intestazione_moduloprincipale_senzabollo() }}

 <div class="container">
  <div class="title-1"> Richiedere la concessione di un vantaggio economico </div>
</div>



<input id="Titolare_DatiPersonaObbligatori" name="Titolare_DatiPersonaObbligatori" type="hidden" dynamic_check="true" />
<input id="Titolare_Titolo" name="Titolare_Titolo" type="hidden" value="Richiedente" />
<input id="Titolare_Ruolo" name="Titolare_Ruolo" type="hidden" value="Richiedente" />
{{ anagrafica.persona_fisica( prefix="Titolare", intestazione="Il/La sottoscritto/a",visibility_intestazione="visibility:visibility", visibility_residenza="visibility:visibility",
visibility_mail="mail_ordinaria", cf_obbligatorio="true", pec_obbligatoria ="false", mailordinaria_obbligatoria="false",
visibility_domicilio="display:none",visibility_datanascita="visibility:visibility" )}}

<div style="display:none">
  {{ utils.domicilio_digitale(mandatory = "false", intestazione="", pec="false", onceonly="false")}}
  </div>

 <table class="Modulo" style="border: 1px solid grey;">
   <tbody>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          In qualità di legale rappresentante di <span style="font-size:70%">(indicare nome società o associazione)</span>
        </p>
        <input class="inputNormal" id="nome_ente" name="nome_ente" label="Nome ente" style="width:100%;" mandatory_enabled="true">
        
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">
          Tipologia
        </p>
      </td>
      <tr><td colspan="4"><select id="tipo_associazione" name="tipo_associazione" style="width: 100%;" label="Tipo associazione" mandatory_enabled="true">
        <option value=""></option>
        <option value="società">società</option>
        <option value="associazione riconosciuta">associazione riconosciuta</option>
        <option value="associazione non riconosciuta">associazione non riconosciuta</option>        
    </select>
  </td>
      
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labelcella">Data costituzione</p>
      </td>
      <td colspan="2">
        <p class="Labelcella">Registr. n.</p>
      </td>
    <tr>
      <td colspan="2">
        <input class="inputNormal" id="Costituzione_data" name="Costituzione_data" label="Data costituzione" style="width:100%;" format="date">
      </td>
      <td colspan="2">
        <input class="inputNormal" id="Registrazione_numero" name="Registrazione_numero" label="Registrazione numero" style="width:100%;">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td colspan="4">
        <p class="Labeltabella">
          avente sede legale in
        </p>
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td style="width:30%;">
        <p class="Labelcella">Comune</p>
      </td>
      <td style="width:6%;">
        <p class="Labelcella">Provincia</p>
      </td>

      <td style="width:30%;">
        <p class="Labelcella">Via/piazza</p>
      </td>
      <td style="width:8%;">
        <p class="Labelcella">Civico</p>
      </td>
    </tr>
    <tr>
      <td>
        <input class="inputNormal" id="Ente_sede_legale_comune" name="Ente_sede_legale_comune" label="Comune Ente" style="width:100%;" mandatory="true">
      </td>
<td>
      <input class="inputNormal" id="Provincia" name="Ente_sede_legale_Provincia" label="Provincia sede legale ente" style="width:100%;" mandatory="true">
  </td>
      <td>
       <input class="inputNormal" id="Ente_sede_legale_via" name="Ente_sede_legale_via" label="Via/piazza sede legale ente" style="width:100%;"mandatory="true">
      </td>
      <td>
       <input class="inputNormal" id="Ente_sede_legale_civico" name="Ente_sede_legale_civico" label="Civico sede legale"style="width:100%;" mandatory="true">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%;" colspan="2">
        <p class="Labelcella">C.F./P.IVA</p>
      </td>
      <td style="width:50%;" colspan="2">
        <p class="Labelcella">Telefono</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
       <input class="inputNormal" id="Titolare_CFPI" name="Titolare_CFPI" label="Codice fiscale / Partiva Iva" mandatory="true" style="width:100%;">
      </td>
      <td colspan="2">
       <input class="inputNormal" id="Telefono_ente" name="Telefono_ente" label="Telefono ente" style="width:100%;"  mandatory="#mail_ente.value() == ''">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:50%;" colspan="2">
        <p class="Labelcella">Indirizzo mail </p>
      </td>
      <td style="width:50%;" colspan="2">
        <p class="Labelcella">Indirizzo Pec</p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
       <input class="inputNormal" id="mail_ente" name="mail_ente" label="Mail ente" style="width:100%;" format="mail" mandatory="#Telefono_ente.value() == '' and #pec_ente.value() == ''">
      </td>
      <td colspan="2">
       <input class="inputNormal" id="pec_ente" name="pec_ente" label="Pec ente" style="width:100%;" format="pec" mandatory="#Telefono_ente.value() == '' and #mail_ente.value() == ''">
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="4">
        <p class="Labelcella">Indirizzo internet </p>
      </td>
    </tr>
    <tr>
      <td colspan="4">
       <input class="inputNormal" id="internet_ente" name="internet_ente" label="Indirizzo sito internet ente"
          style="width:100%;">
      </td>
    </tr>
  </tbody>
  
</table>




<p class="Modulo">Propone all'amministrazione comunale l'inserimento nella programmazione delle attività culturali,
  turistiche e di promozione della città relative all'anno dell'iniziativa denominata</p>
 <table class="Modulo" style="border: 1px solid grey;">
  <tbody>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labeltabella">Denominazione iniziativa </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
       <input class="inputNormal" id="denominazione_iniziativa" name="denominazione_iniziativa" label="Denominazione iniziativa" style="width:100%;" mandatory_enabled="true">
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labeltabella">Luogo svolgimento iniziativa </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
       <input class="inputNormal" id="luogo_iniziativa" name="luogo_iniziativa" label="Luogo svolgimento iniziativa" style="width:100%;" mandatory_enabled="true">
      </td>
    </tr>

    <tr class="Rigaintestazioneridotta">
      <td colspan="2">
        <p class="Labeltabella">Giorni svolgimento iniziativa </p>
      </td>
    </tr>
    <tr>
      <td colspan="2">
       <input class="inputNormal" id="giorni_iniziativa" name="giorni_iniziativa" label="Giorni svolgimento iniziativa" style="width:100%;" mandatory_enabled="true">
      </td>
    </tr>
    <tr class="Rigaintestazione">
      <td>
        <p class="Labeltabella">
          Ambito di intervento
        </p>
      </td>

      <td>
        <p class="Labeltabella">
          Tipologia di intervento
        </p>
      </td>
    </tr>
    
    <tr>
      <td>
        <select id="Ambito_di_Intervento" name="Ambito_di_Intervento" style="width: 100%;" label="Ambito di intervento" mandatory_enabled="true">
          <option value=""></option>
          <option value="Attività di spettacolo">Attività di spettacolo</option>
          <option value="Arti visive e contemporanee">Arti visive e contemporanee</option>
          <option value="Editoria">Editoria</option>
          <option value="Valorizzazione storia ed immagine città">Valorizzazione storia ed immagine città</option>
          <option value="Multidisciplinarietà">Multidisciplinarietà</option>
          <option value="Video e cinema">Video e cinema</option>
          <option value="Altro">Altro</option>
        </select>        
      </td>
   
      <td>
        <select id="Tipologia_di_Intervento" name="Ambito_di_Intervento" style="width: 100%;" label="Ambito di intervento" mandatory_enabled="true">
          <option value=""></option>
          <option value="Rassegna">Rassegna</option>
          <option value="Concerto/live">Concerto/live</option>
          <option value="Incontri/Convegni/seminari">Incontri/Convegni/seminari</option>
          <option value="Laboratori/workshop">Laboratori/workshop</option>
          <option value="Spettacoli/Esibizioni">Spettacoli/Esibizioni</option>
          <option value="Produzione">Produzione</option>
          <option value="Mostra/esposizione/performance">Mostra/esposizione/performance</option>
          <option value="Festival">Festival</option>
          <option value="Altro">Altro</option>
        </select>
      </td>
    </tr>


  </tbody>
</table>

<globo_salto_pagina>
</globo_salto_pagina>

<p class="Modulo">Visto il "Regolamento per la concessione dei contributi e vantaggi economici", approvato con delibera
  di C.C. n.39 del 23/04/2018</p>

<h3 class="Modulo">
  CHIEDE
</h3>
<p>La concessione dei seguenti vantaggi economici:</p>
<table class="Modulo">
  <tbody>
    <tr>
      <td rowspan="3" style="width:5% ; background-color: white;">
        <div id="Vantaggio_economico" name="Vantaggio_economico" label="label" mandatory="true" enabled="true"></div>
        <input group="Vantaggio_economico" id="Vantaggio_economico1" name="Vantaggio_economico1" type="checkbox"
          value="SI" placeholder="" class="mandatory">
      </td>
      <td colspan="3">
        <p>Concessione a titolo gratuito o agevolato di spazi e suolo pubblico, edifici, locali, impianti sportivi, sale e strutture di proprietà o in disponibilità dell’Amministrazione, precisamente</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3">
        <p class="Labelcella">Spazio richiesto </p>
      </td>
    </tr>
    <tr>
      <td colspan="3" >
       <input class="inputNormal" id="Spazio_richiesto" name="Spazio_richiesto" label="Spazio richiesto" style="width:100%;" mandatory_enabled="#Vantaggio_economico1.checked()">
      </td>
    </tr>
    <tr>
      <td style="width:5% ; background-color: white;"> <input group="Vantaggio_economico" id="Vantaggio_economico2" name="Vantaggio_economico2" type="checkbox"
          value="SI" placeholder="" class="mandatory"></td>
      <td colspan="3">
        <p>esenzione o riduzione di tariffe per servizi comunali, compresa la pubblica affissione limitatamente al numero di manifesti spettanti al Comune in forma gratuita, a seguito dell’ottenimento del Patrocinio del Sindaco</p>
      </td>
    </tr>
    <tr>
      <td rowspan="5" style="width:5% ; background-color: white;"> <input group="Vantaggio_economico" id="Vantaggio_economico3" name="Vantaggio_economico3"
          type="checkbox" value="SI" placeholder="" class="mandatory"></td>
      <td colspan="3">
        <p>concessione a titolo gratuito o agevolato di impianti, attrezzature, automezzi e personale del Comune e allaccio alle pubbliche utenze:</p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td style="width:25;">
        <p class="Labelcella">Allaccio elettrico - KW </p>
      </td>
      <td style="width:50%;">
        <p class="Labelcella">Palco dimensioni</p>
      </td>
      <td style="width:25%;">
        <p class="Labelcella">Transenne (numero)</p>
      </td>
    </tr>
    <tr>
      <td>
       <input class="inputNormal" id="Allaccio_elettrico_KW" name="Allaccio_elettrico_KW" label="Allaccio elettrico KW"
          style="width:100%;">
      </td>
      <td>
       <input class="inputNormal" id="dimensioni_palco" name="dimensioni_palco" label="Dimensioni palco" style="width:100%;">
      </td>
      <td>
       <input class="inputNormal" id="transenne_numero" name="transenne_numero" label="Numero transenne" style="width:100%;">
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td colspan="3" style="background-color:white">
        <p class="Labelcella">Altro</p> <textarea class="inputNormal" id="altra_attrezzatura" name="altra_attrezzatura" style="width: 100%; height: 5cm;" label="label"></textarea>
      </td>

    </tr>
  </tbody>
</table>


<br>
<h3 class="Modulo">
  AL TAL FINE DICHIARA
</h3>

 <table class="Modulo" style="border: 0px;">
  <tbody>
    <tr>
      <td rowspan="3">
        <div id="Dichiara1" name="Dichiara1" label="Dichiarazione 1" mandatory="true"></div>
        <input id="Dichiara11" name="Dichiara1" type="radio" value="Iscritto all'albo" style="background-color:white"/>


      <td colspan="3" >
        <p>
          di essere iscritto all’Albo comunale delle libere forme associative come indicato all’art. 6 comma 1 lett. a)
          del Regolamento, nella categoria relativa alla Consulta di Settore
        </p>
      </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Consulta di settore (sociale, ambiente e tutela del mondo animale, cultura o sport)</p>
      </td>
      <td>
        <p class="Labelcella">Numero</p>
      </td>

    </tr>
    <tr>
      <td>
        <select id="ConsultaSettore_1" name="ConsultaSettore_1" style="width: 100%;" label="Consulta di settore" mandatory_enabled="#Dichiara11.checked()">
          <option value=""></option>
          <option value="Sociale">1-Sociale</option>
          <option value="Ambiente">2-Ambiente e tutela del mondo animale</option>
          <option value="Cultura">3-Cultura</option>
          <option value="Sport">4-Sport</option>
        </select>
      </td>
      <td>
        <input class="inputNormal" id="Numero_albo" name="Numero_albo" style="width: 100%;" label="Numero di registrazione" mandatory_enabled="#Dichiara11.checked()"/>
      </td>
    </tr>
    <tr>
      <td rowspan="3" style="background-color:white"> <input id="Dichiara12" name="Dichiara1" type="radio" value="Presentata domanda"/></td>
      <td colspan="3">di avere presentato domanda di iscrizione all’Albo comunale delle libere forme associative </td>
    </tr>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">Consulta di settore (sociale, ambiente, cultura o sport)</p>
      </td>
      <td>
        <p class="Labelcella">Data domanda albo delle forme associative</p>
      </td>
    </tr>
    <tr>
      <td><select id="ConsultaSettore_2" name="ConsultaSettore_2" style="width: 100%;" label="Consulta di settore" mandatory_enabled="#Dichiara12.checked()">
          <option value=""></option>
          <option value="Sociale">1-Sociale</option>
          <option value="Ambiente">2-Ambiente e tutela del mondo animale</option>
          <option value="Cultura">3-Cultura</option>
          <option value="Sport">4-Sport</option>
        </select></td>
      <td><input class="inputNormal" id="data_domanda_iscrizione_albo" name="data_domanda_iscrizione_albo" label="Data domanda iscrizione albo" style="width:100%;" format="date" mandatory_enabled="#Dichiara12.checked()"></td>
    </tr>
    <tr>
      <td style="background-color:white"> <input id="Dichiara13" name="Dichiara1" type="radio" value="Non iscritto all'albo" /></td>
      <td colspan="3">di non essere iscritto all’Albo comunale delle libere forme associative e di appartenere alla categoria dei soggetti di cui all’art.6 comma 1 lett.b) del Regolamento; </td>
    </tr>
  </tbody>
</table>
<br>

 <table class="Modulo" style="border: 1px solid grey; margin-top:-1px">
  {% set testi = [
  "gratuita",
  "a pagamento"
  ]%}
  <tbody>

    <tr>
      <td colspan="2">
        <p>Che la partecipazione all'iniziativa è:</p>
      </td>
    </tr>
    {% for testo in testi %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %} <div id="Dichiara2" name="Dichiara2" label="Label" mandatory_enabled="true"></div>{% endif
        %}
        <input id="Dichiara2{{ loop.index }}" name="Dichiara2" type="radio" value="{{testo}}" />
      </td>
      <td>
        <p>{{ testo|safe }}</p>
      </td>
    </tr>
    {% endfor %}

  </tbody>
</table>
<br>

 <table class="Modulo" style="border: 1px solid grey;">

  <tbody>
    {% set testi = [
    "è stata presentata richiesta di finanziamento per la realizzazione della stessa inziativa al soggetto",
    "non è stata presentata richiesta di finanziamento per la realizzazione della stessa iniziativa"
    ]%}
    <tr>
      <td colspan="2">
        <p>Che per l'iniziativa di cui trattasi:</p>
      </td>
    </tr>
    {% for testo in testi %}
    <tr>
      <td style="vertical-align: top; width: 4%;">
        {% if loop.first %} <div id="Dichiara3" name="Dichiara3" label="Label" mandatory_enabled="true"></div>{% endif %}
        <input id="Dichiara3{{ loop.index }}" name="Dichiara3" type="radio" value="{{testo}}" />
      </td>
      <td>
        <p>{{ testo|safe }}</p>
      </td>
    </tr>
    {% endfor %}

  </tbody>
</table>
 

 <table class="Modulo" style="border: 0px;">
  <tbody>
    {% set dic = [
    "che la Società o l'Associazione (in caso di associazione non riconosciuta anche il suo legale rappresentante) non abbia situazioni debitorie pregresse nei confronti dell’Amministrazione comunale",
    "di impegnarsi a rispettare tutti gli obblighi previsti dall’ art. 13 del “Regolamento per la concessione di contributi e vantaggi economici”, approvato con delibera di C.C. n.39 del 23/04/2018"
    ]%}
    {% for dichiara in dic %}
    <tr style="border: 0px;">
      <td style="vertical-align: top; width: 4%;border: 0px;">
        <input id="Dichiara4{{ loop.index }}" name="Dichiara4{{ loop.index }}" type="checkbox" value="SI"
          checked="checked" dynamic_check="true" />
      </td>
      <td style="border: 0px;">
        <p>{{ dichiara|safe }}</p>
      </td>
    </tr>
    {% endfor %}    


  </tbody>
</table>

<globo_salto_pagina></globo_salto_pagina>
<h3 class="Modulo">
   SI IMPEGNA
</h3>

<p class="Modulo">stante la prossimità dell’evento a sanare le eventuali posizioni debitorie che dovessero emergere dal riscontro con <i>ADRIATICA RISORSE S.p.A.</i> successivamente all’accoglimento della presente Concessione da parte della Giunta Comunale e comunque a non presentare ulteriori richieste di benefici sino alla regolarizzazione della posizione Debitoria.</p>

<br>

<table class="Modulo" style="border: 1px solid grey;">
  <tbody>
    <tr class="Rigaintestazioneridotta">
      <td>
        <p class="Labelcella">
          Eventuali annotazioni
        </p>
      </td>
    </tr>
    <tr>
      <td>
        <textarea class="inputNormal" id="Parametri_Annotazioni" name="Parametri_Annotazioni" style="width: 100%; height: 5cm;" label="Eventuali annotazioni"></textarea>
      </td>
    </tr>
  </tbody>
</table>

<table class="Modulo" style="border:1px solid grey">
  <tbody>
    <tr class="Rigaintestazione">
      <td colspan="2">
        <p style="text-align: center;">
          <b>
            Elenco degli allegati
          </b>
          <br />
          <span style="font-size:70%">
            <i>
              (barrare tutti gli allegati richiesti in fase di presentazione della pratica ed elencati sul portale)
            </i>
          </span>
        </p>
      </td>
    </tr>
    {% for allegato in allegati %}
    <tr>
     <td style="vertical-align: top; width:3%">
      <input id="{{ allegato['codice'] }}" name="{{ allegato['codice'] }}" type="checkbox" value="OBBLIGATORIO" {% if allegato['dynamic_check'] == "true" %} dynamic_check="true" checked="checked" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] == "" %} dynamic_check="{{ allegato['dynamic_check'] }}" {% elif allegato['dynamic_check'] == "" and allegato['enabled'] != "" %} enabled="{{ allegato['enabled'] }}" {% elif allegato['dynamic_check'] != "" and allegato['enabled'] != "" %} dynamic_check="{{ allegato['dynamic_check'] }}" enabled="{{ allegato['enabled'] }}" {% endif %} />  
    {% if allegato['tipo'] == "allegato" %}<input id="GLOBO_allegato_c{{ allegato['codice'] }}" name="GLOBO_allegato_c{{ allegato['codice'] }}" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>{% elif allegato['tipo'] == "secondario" %} <input id="GLOBO_modulofiglio_c{{ allegato['codice'] }}" name="GLOBO_modulofiglio_c{{ allegato['codice'] }}" type="hidden" value="" obbligatorio="#{{ allegato['codice']|replace('-', '_') }}.checked() ? 'OBBLIGATORIO' : ''"/>{% endif %}
     </td>
     <td style="background-color: #eeeeee;">
      <p>
         {{ allegato['descrizione_tabella_allegati'][0]|lower + allegato['descrizione_tabella_allegati'][1:allegato['descrizione_tabella_allegati']|length] }}{% if allegato['annotazioni_tabella_allegati'] != "" %}<br/><span style="font-size:70%"><i>{{  allegato['annotazioni_tabella_allegati']|safe }}</i></span>{% endif %}
        </p>
      </td>
    </tr>                     
  {% endfor %}
    <tr>
      <td>
        <input id="ALTRI-ALLEGATI" name="ALTRI-ALLEGATI" type="checkbox" value="OBBLIGATORIO" />
      </td>
      <td style="background-color: #eeeeee;">
        <p>
          ulteriore documentazione integrativa
          <span style="font-size:70%">
            (specificare)
          </span>
          <input class="inputNormal" id="AltriAllegati" label="Altri allegati"
            mandatory_enabled="#ALTRI_ALLEGATI.checked()" name="AltriAllegati" style="width:59%;" />
        </p>
      </td>
    </tr>
  </tbody>
</table> 
<br/>
{{ utils.trattamento_dati_personali() }}

<br />





<div class="container">
  <button type="submit" class="btn btn-success btn-lg btn-block" id="SalvaModulo" name="SalvaModulo"
    title="Verifica la corretta compilazione dei campi e salva il modulo nel faldone virtuale dell'istanza."> Salva modulo </button>
</div>

<input destinatario_amministrazione="getParameter('Ente')" id="GLOBO_modulo_c{{ CodiceModulo }}" name="GLOBO_modulo_c{{ CodiceModulo }}" type="hidden" value=""/>

<input id="GLOBO_allegato_cALTRI-ALLEGATI" name="GLOBO_allegato_cALTRI-ALLEGATI" obbligatorio="#ALTRI_ALLEGATI.checked() ? 'OBBLIGATORIO' : ''" type="hidden" value=""/>

<input firmare="'P7M_ELETTRONICA'" id="GLOBO_modulofiglio_cINCARICO_PROCURA" name="GLOBO_modulofiglio_cINCARICO_PROCURA" type="hidden" value=""/>

<input id="GLOBO_id_padre" name="GLOBO_id_padre" type="hidden"/>

<input id="GLOBO_recupera_dati" name="GLOBO_recupera_dati" type="hidden"/>

<input id="GLOBO_codice_modulo" name="GLOBO_codice_modulo" type="hidden" value="{{ CodiceModulo }}"/>
{% endblock content %}